import { MqttService } from './service';
declare module '@iotize/tap/lib/service-container' {
    interface ServiceContainer {
        mqtt: MqttService;
    }
}
export declare const _TAP_SERVICE_EXTENSION_MQTT_: import("@iotize/tap").ServiceContainer;
